# Class Stream

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents a sequence of bytes that can be read from or written to.

    public class Stream

Inheritance
  object
  Stream

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Hls

    public string? Hls { get; set; }

#### Property Value

string

### Jpeg

    public string? Jpeg { get; set; }

#### Property Value

string

### Mp4

    public string? Mp4 { get; set; }

#### Property Value

string

### Rtsp

    public string? Rtsp { get; set; }

#### Property Value

string

### WebRtc

    public string? WebRtc { get; set; }

#### Property Value

string